<?php get_header();?>

<div id="content">
	<div class="left">
		<?php get_sidebar(); ?>
	</div>
	<div class="right">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="title"><div class="title2">
			
			<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
			<h4><?php the_time('d'); ?><?php _e(" of "); ?><?php the_time('F Y'); ?></h4>
			<div class="clear"></div>
		</div></div>
		
		<?php the_content(__('(more...)')); ?>
		<div class="clear"></div>
		
		
		<div class="rposted"><?php _e("Posted in "); ?><?php the_category(',') ?><?php _e(" by "); ?><?php the_author() ?></div>
		<div class="tags"><?php the_tags('Tags: ', ', ', ''); ?></div>
		<div class="rcomments"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
		
		<?php comments_template(); // Get wp-comments.php template ?>

	<?php endwhile; else: ?>
	<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	<?php endif; ?>

	<div class="nexpre"><?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?></div>

	</div>
	<div class="clear"></div>
</div>

<?php get_footer(); ?>
